<?xml version="1.0" encoding="utf-8"?>
<Session ID="/baanerp/tp/ptc/tpptc3535m000" xml:lang="en">
	<Header>
		<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Budgeted Extension Costs by Material Control Code (tpptc3535m000)</Title>
	</Header>
	<HelpTopic><AimSection><List><ListIntro>Use this session to list the budgeted extension costs by material control code for:</ListIntro>
				<ListItem>The selected project code</ListItem>
				<ListItem>The extension code</ListItem>
				<ListItem>The cost analysis version</ListItem>
			</List>
		</AimSection>
	</HelpTopic>
	<Fields><FieldHelp ID="tpptc335.cprj"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Project</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000063" role="glossary">project</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tppdm600.psts"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>The project's status.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc335.ccal"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Cost Analysis Version</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the cost analysis.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc300.lcdt"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Calculation Time</Title>
			</Header>
			<FuncDesc>The date on which the latest budget-cost analysis was performed via the <Link href="/baanerp/tp/ptc/tpptc3200m000" role="session">Generate Budget Cost Analysis (tpptc3200m000)</Link> session for the selected budget-cost analysis code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc335.cstl"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Extension</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the <Link href="/baanerp/tp/glossary/glossary#000017" role="glossary">extension</Link>.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="currency"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Currency</Title>
			</Header>
			<FuncDesc>The default currency in the overview session is the project currency. Both in a dependent and in an independent currency system you can change this currency to other currencies with the Rotate Currency option &lt;CTRL-R&gt;.</FuncDesc>
			<SimpleSection><ProcedureList><ListIntro>The following sequence is applicable:</ListIntro>
					<ListItem>Project currency</ListItem>
					<ListItem>Local currency</ListItem>
					<ListItem>Reporting currency 1</ListItem>
					<ListItem>Reporting currency 2</ListItem>
				</ProcedureList>
			</SimpleSection>
			<Note><SectionTitle>Note</SectionTitle>
				<Paragraph>Only the last three currencies are home currencies.</Paragraph>
			</Note>
		</FieldHelp>
		<FieldHelp ID="tpptc335.ccit"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Control Code Material</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the control code.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#ControCode.tp" role="glossary">control code</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="desc.ccit"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Description</Title>
			</Header>
			<FuncDesc>No Help topic is associated with this item.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="tpptc335.quan"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Quantity</Title>
			</Header>
			<FuncDesc>The quantity of material budgeted under the control code.</FuncDesc>
		</FieldHelp>
		<FieldHelp ID="cuni.ccit"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Unit</Title>
			</Header>
			<FuncDesc>The code that uniquely identifies the unit.</FuncDesc>
			<RelatedTopics><SectionTitle>Related topics</SectionTitle>
				<RelTopic><Link href="/baanerp/tp/glossary/glossary#000080" role="glossary">unit of measure</Link>
				</RelTopic>
			</RelatedTopics>
		</FieldHelp>
		<FieldHelp ID="tpptc335.amoc"><Header>
				<Title xmlns:ssa="http://www.ssaglobal.com" xmlns:HTML="http://www.w3.org/TR/REC-html40">Amount</Title>
			</Header>
			<FuncDesc>The total cost of the extension in the budget for the control code.</FuncDesc>
		</FieldHelp>
	</Fields>
</Session>
